﻿<data>
  <movieData searchName="blade runner" expectedText="Szárnyas fejvadász (1982)" />
  <movieData searchName="how to train" expectedText="Így neveld a sárkányodat (2010)" />
  <movieData searchName="ad astra" expectedText="Ad Astra - Út a csillagokba (2019)" />
  <!--Ez fog failelni-->
  <movieData searchName="spider" expectedText="Spider-Man (2002)" />
</data>